/*

SUMMARY

#GENERAL
#--INDEX

#DESKTOP VERSION
#--MENU HEADER
#--MENU FOOTER
#----HOME
#-------ARTICLES
#-------TESTIMONIALS

#MOBILE VERSION
#--MENU HAMBURGER
#--GENERAL
#----GRID
#----TESTIMONIALS
#----GET IN TOUCH
#--ABOUT US
#--ARTISTS
#--SINGLE
#----PHOTOS TOP





*/

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,500,600|Josefin+Sans:300,400,500,600&display=swap');


/* --------- GENERAL ----------- */


.navbar [aria-current]:not([aria-current="false"]) {
  border: none;
}

:root {
  --blue: #3300FF;
  --speed-animation: .4s;
  --darkgrey: #1E1E1E;
}


html  {
  font-size: 62.5%;
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
}

body {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 1.6rem;
  background-color: white;
  color: black;
  margin: 0 !important;
}

a {
  text-decoration: none;
  color: black;
}

strong {
  color: red;
  font-weight: 700;
}

h1, h2, h3, h4, h5 {
  font-family: 'Josefin Sans', serif;
  font-weight: 600;
}

h4 {
  font-weight: 400 !important;
}

h1 {
  font-size: 4rem;
  line-height: 5rem;
}

h2 {
  font-size: 3rem;
  font-weight: 400;
}

h3 {
  font-size: 2.5rem;
}

h4 {
  font-size: 2rem;
}

img {
  max-width: 100%;
}

ul {
  list-style-type: none;
  padding-left: 0;
}

/* ------ INDEX ------- */


@keyframes float {
	0% {
		transform: translatey(0px);
	}
	50% {
		transform: translatey(-10px);
	}
	100% {
		transform: translatey(0px);
	}
}


/* slider testimonials*/

.slider .intitle {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: left;
}

.strong-view.default .testimonial {
  border: none;
}

.strong-view.default .testimonial-inner {
  border: none;
}

/* ----- CONTACT ------- */

/* plug in */


.wpforms-field {
  display: flex;
}


.plugincontact p {
  display: none;
}

div.wpforms-container-full {
  margin-top: 30px;
}

.wpforms-confirmation-container-full p:last-of-type {
  display: block;
}

/* plugin wpforms */

#wpforms-form-194 {
  text-align: left;
  font-size: 2rem;
  border: 5px solid black;
}

div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
  max-width: 100%;
  text-decoration: underline;

}

div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
  color: black;
  text-align: left;
  text-decoration: underline;
}

.wpforms-error {
  width: 100%;
}

::placeholder {
  color: black;
  text-decoration: underline;
}

div.wpforms-container-full, div.wpforms-container-full .wpforms-form * {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  color: black;
  border: none;
  font-size: 2rem;
  width: 100%;
}

div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
  border: none;
  font-size: 2rem;
}

option.placeholder {
  text-align: left;
}
div.wpforms-container-full .wpforms-form select.wpforms-field-medium {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 6px 10px;
  }

div.wpforms-container-full, div.wpforms-container-full .wpforms-form {
  border: none;
}

div.wpforms-container-full .wpforms-form button[type=submit] {
  background-color: white;
  border: none;
  padding-bottom: 5px;
  width: 150px;
  font-family: "Josefin Sans", serif;
  font-weight: 700;
  background-color: transparent;
}

div.wpforms-container-full .wpforms-form button[type=submit]:hover {
  border: none;
  border-bottom: 10px solid transparent;
  background-color: transparent;
}

form input {
  width: 100%;
}

.wpforms-confirmation-container-full {
  background-color: white;
  border: none;
  text-align: center;
}

.wpforms-confirmation-container-full p {
  font-size: 2.2rem;}

  li.nospan a span {
    display: none;
  }


@media screen and (min-width: 601px) {

/* --------- DESKTOP VERSION ---------- */

/* ------ MENU HEADER ------- */

.home {
  box-sizing: border-box;
  padding: 0;
}

.home-content {
  padding: 0;
}

.accueil img {
  padding: 0;
}

header {
  display: flex;
  flex-wrap: wrap;
}

header.navbar {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(15px 5fr));
  position: fixed;
  z-index: 50;
  width: 100vw;
  top: 0;
}

.navbar .logoheader a svg {
  fill: white;
}

.navbar .logoheader a svg {
  fill: white;
}

.navbar.scrolled .logoheader a svg {
  fill: black;
}

.logoheader a svg {
  width: auto;
  height: 80px;
  margin-left: 20px;
  padding: 0px;
}

.navbar .logoheader {
  display: flex;
  justify-content: center;
  align-items: center;
  max-height: 200px;
}

.menu .container {
  right: 0;
  top: 0;
  height: 80px;
}

.menu ul#menu-navigation {
  right: 0;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  text-transform: uppercase;
  font-family: 'Josefin Sans', serif;
  font-weight: 300;
  margin-right: 20px;
  margin-left: 20px;
  height: 80px;
}

.menu ul li {
  padding: 10px;
  width: 180px;
}

.menu ul li a {
  color: white;
}

.menu ul li a:hover {
  font-weight: 400;
}

.navbar {
  background-color: white;
  color: black;
}

.home.navbar .menu ul li a {
  color: black;
}

/* SCROLLED */

.home.navbar {
  background-color: transparent;
}

.navbar.scrolled, .navbar {
  background-color: white;
  transition: 0.5s;
}

.navbar.scrolled li.dropbtn:hover ul.sub-menu {
  display: block;
  position: absolute;
  margin-left: 0;
  padding-left: 0;
  background-color: white;
  width: 200px;
}

.home.navbar .menu ul li a {
  color: white;
}

header .menu ul li a {
  color: black;
}


.home.scrolled .menu ul li a {
  color: black;
  transition: 0.5s;
}

.menu ul.hidden {
  display: none;
}

/* SCROLLED DONE */

header .menu ul li a {
  color: black;
}

.menu ul.hidden {
  display: none;
}

.articles h1 {
  padding-top: 20px;
  padding-bottom: 50px;
  font-weight: 500;
}

.articles .home-title span {
  width: 100px;
  border: 10px solid black;
  text-align: right;
}

/* dropdown menu nav main */


.navbar li.dropbtn ul.sub-menu {
  display: none;
}

.navbar li.dropbtn:hover ul.sub-menu {
  display: block;
  position: absolute;
  margin-left: 0;
  padding-left: 0;
  background-color: transparent;
  width: 200px;
}

.navbar ul.sub-menu li:first-child {
  padding-top: 20px;
}

/* social */

.social {
  display: flex;
  flex-direction: row;
  grid-column: 3;
  justify-content: center;
  align-items: center;
}

.social a {
  width: 35px;
  height: 35px;
  overflow: hidden;
  object-fit: contain;
  margin: 0px 7px 7px 7px;
}

.social svg {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.social.hidden {
  display: none;
}

/* ---- LOGO HOMEPAGE ----- */

.logo-tpma {
  display: flex;
  flex-direction: flex-start;
  align-items: flex-start;
  margin-top: 53px;
}

.logo-tpma img {
  width: 100%;
  height: auto;
}

/* ---- LOGO LOCATION ----- */

.logo-location {
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}


.logo-location img {
  width: auto;
  padding: 83px 0px;
  height: 100%;
}

/* ------- MENU FOOTER -------  */

footer {
  position: relative;
  background-color: black;
  color: white;
}

footer a {
  color: white;
}

footer svg {
  fill: white;
}

footer.footer {
  position: relative;
}

footer.footer {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto auto;
  grid-gap: 10px;
  margin: 0px;
  padding: 10px;
  padding-bottom: 80px;
}

footer svg {
  width: 300px;
  margin-top: 1.33em;
  fill: white;
  color: white;
}

footer svg#Calque_1 {
  width: 300px;
}

/* 1ST PART */

footer .part1 {
  grid-column: 1;
  grid-row: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

footer .part1 .line span {
}

footer .part1-2 {
  grid-column: 2 / span 2;
  grid-row: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.part1-2 hr {
  width: 100%;
  border: 5px solid black;
}

footer .part2 {
  grid-column: 2;
  grid-row: 2;
  line-height: 2rem;
}

footer .part3 {
  grid-column: 3;
  grid-row: 2;
}

.footer .part1 a {
  font-size: 1.4rem;
  padding-top: 15px;
}

footer .part2 h4 {
  margin: 5px;
  line-height: 1.5rem;
}

/* 2ND PART */

.footer .part2 {
  display: grid;
  grid-template-columns: repeat(2, auto);
  grid-template-rows: 1fr auto;
}

footer svg {
  width: 100px;
  height: 100px;
}

.footer .part2 p {
  line-height: 3rem;
}

.footer .part2 .number p {
  margin: 1px;
}

/* contacts & social */

.part2 {
  display: flex;
  flex-direction: center;
  justify-content: center;
  align-items: center;
}

.part3 {
  display: flex;
  flex-direction: center;
  justify-content: center;
  align-items: center;
}

.contact .title-content h1 {
  border-bottom: solid black 10px;
  width: fit-content;
}

.contact .title-content h1:hover {
  border-bottom: solid transparent 10px;
}

/* CAROUSEL */

.carousel {
  margin-top: 5em;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  transition: 0.6s ease;
  overflow: hidden;
  margin: 0px 100px;
}

.carousel.hidden {
  display: none;
}

.carousel figure {
  display: block;
  height: 300px;
  width: 300px;
  object-fit: cover;
  margin: 20px !important;
}

.carousel figure:hover figcaption {
  display: none;
}

.carousel figure {
  position: relative;
}

.carousel figure figcaption {
  display: flex;
  position: absolute;
  top: 0; bottom: 0;
  padding: 0 10%;
  color: white;
  z-index: 1;
  width: 300px;
  text-align: center;
  max-height: 300px;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  overflow: hidden;
  transition: 0.5s ease;

  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 2rem;
  font-weight: bolder;
  text-transform: uppercase;
}

.carousel figure img {
  opacity: 0.7;
  transition: 0.5s ease;
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}

.carousel figure:hover img {
  opacity: 1;
  transition: 0.5s ease;
}

/* ---  carousel gallery ---- */



.link-social h4 {
  text-align: center;
}

.link-social a {
  border-bottom: 5px black solid;
}

.link-social a:hover {
  border-bottom: transparent 5px solid;
}

.gallery .ban-pages {
  display: none;
}

/* ----- Content intro ------ */

main .intro {
  margin: 10px 100px;
}

main .titlepage h1 {
  font-family: "Josefin Sans", serif;
  font-weight: 600;
  font-size: 4rem;
  text-align: right;
  padding-bottom: 5px;
  width: fit-content;
  cursor: default;
}

main .titlepage h1:hover {
  cursor: default;
}

main .titlepage h2 {
  font-family: "Josefin Sans", serif;
  font-weight: 300;
  font-size: 2.5rem;
  text-align: left;
}

main .description {
  text-align: left;
  font-size: 1.6rem;
}

.ban-pages {
  width: 100vw;
  height: 50vh;
  overflow: hidden;
  object-fit: cover;
}

.ban-pages img {
  width: 100%;
  height: auto;
}

/* ------ HOME ------- */

/* articles */

.home-content {
  padding: 100px;
}

.accueil {
  padding: 80px 50px 30px 50px;
  height: 100vh;
}

.flex-flex {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 100%;
}

.flex-flex > * {
  margin: 10px 0px;
}

.flex-flex h1 {
  padding: 30px 0px !important;
}

.flex-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50vw;
}

.location {
  position: absolute;
  bottom: 0;
  padding: 0;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 50px;
}


.location h1 {
  color: white;
  z-index: 10;
  text-align: center;
}

.home-title strong {
  color: black;
}

.home-title strong:hover {
  border-bottom: 0;
}

.home-title h1 {
  line-height: 7rem;
  margin-top: 15px;
}

.location h1 {
  padding: 0;
  margin: 0;
}

.home h1 {
  text-align: left;
}

.home-content h1 {
  margin: 0;
  padding: 0;
  line-height: 5rem;
}

.title1 {
  padding-top: 50px;
}

.home-content hr {
  width: 150px;
  border: 5px solid black;
}

.home-content .location {
  padding-top: 5px;
  padding-bottom: 0;
}

.intro-index .full {
  width: 100vw;
  height: 100vh;
}

.full .grimage {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

.grimage img {
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}

.articles {
  width: 100vw;
}

.articles article {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100vw;
  height: 100vh;
}

.articles article .left, .articles article .right {
  width: 50vw;
}

.grimage {
  height: 100vh;
}

.right .text h5 {
  border-bottom: 5px solid black;
  font-size: 2rem;
  width: fit-content;
}

.right .text h5:hover {
  border-bottom: 5px solid transparent;
  width: fit-content;
}

.grimage img {
  width: 100%;
  object-fit: cover;
  overflow: hidden;
}

.home .grid .text p {
  line-height: 2.5rem;
}

.grimage video {
  height: 100%;
  object-fit: cover;
  overflow: hidden;
  width: 50vw;
}


/* -- LOGO TPMA -- */

.homepage-tpma {
  height: 20vh;
  width: 100vw;
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: row;
}

.homepage-tpma {
  color: black;
}

.logo-tpma {
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  height: auto;
  width: 400px;
  padding: 0 10px 10px 0;
}

.logo-tpma img {
  height: 100%;
  object-fit: contain;
}

.logo-tpma h1 {
  padding: 0;
  margin: 0;
  color: white;
  font-size: 3rem;
  text-align: center;
}

.AV > * {
  padding: 0;
  margin: 0;
}

.AV h1 {
  font-size: 3.5rem;
  line-height: 3.5rem;
  padding: 0;
  margin: 0;
  color: black;
}

.AV {
  height: 20vh;
  padding: 10px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.full .home-title {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  padding: 10px;
}


/* TESTIMONIALS */

.testimonial-content {
  padding-top: 50px;
}

.slider {
  margin-top: 100px;
}

.title-content h1 {
  text-align: left;
  margin: 40px;
  margin-left: 150px;
}

.slider .slidet1 {
  background-color: white;
  border: black solid 1px;
  margin: 100px 300px 50px 300px;
  padding: 50px;
}

.slider .hidden {
  display: none;
}

.slider .intitle h3 {
  text-align: center;
  width: 100%;
}

.slider {
  line-height: 2.5rem;
}

.slider .incontent blockquote {
  margin-left: 0;
  margin-right: 0;
}

.slider .intitle img {
  width: 7%;
}

.slider p.art {
  font-weight: bold;
  text-align: right;
  margin-bottom: 0;
}

.slider p.ent {
  font-style: italic;
  text-align: right;
  margin-top: 0;
}

.slider .dots {
  text-align: center;
}

.home .contact {
  text-align: center;
  margin-top: 6em;
}

.home .contact h3 {
  text-transform: uppercase;
  font-size: 5rem;
  margin-bottom: 10px;
}

.home .contact p {
  margin-top: 5px;
}

.strong-view.default .testimonial {
  border: none !important;
}

/* ----- INSTAGRAM ---- */

#sb_instagram .sbi_follow_btn a {
  background-color: black !important;
}

#sb_instagram .sbi_follow_btn a:hover {
  background: red !important;
}


/* ----- PARTNERS ------- */

.title4 {
  padding-top: 100px;
}

.title4 h1 {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.title4 svg {
  margin-right: 10px;
}

.partner-flex {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  padding: 20px 40px;
  flex-wrap: wrap;
  width: 85%;
  margin: 0 auto;
}

.partner-flex img {
  width: 100%;
  height: auto;
  margin: 20px;
}

div.partner-flex a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  height: 200px;
  object-fit: contain;
  padding: 10px;
  filter: grayscale(80%);
}

div.partner-flex a:hover {
  filter: grayscale(0%);
}

/* ------ ABOUT US ------ */

article.team {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: 1fr;
  grid-gap: 30px;
}

.team .dots {
  display: none;
}

.team h2 {
  text-transform: uppercase;
  margin: 0px;
  font-weight: bolder;
  text-align: left;
}

.team.inverse h2 {
  text-align: right;
}

article.team {
  margin: 50px 0px;
}

.ttext {
  margin: 0px 15px;
  width: 100%;
  height: 100%;
}

.ttext {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-right: 220px;
}

.timages {
  width: 170px;
  height: 290px;
  padding-left: 0px;
  margin-left:0px;
  overflow: hidden;
}

.timages img {
  height: 100%;
  width: 100%;
  object-fit: cover;

}

.timages {
  grid-column: 1;
}

.ttext {
  grid-column: 2;
}

.inverse .ttext {
  grid-column: 1;
  grid-row: 1;
  text-align: right;
  padding-left: 220px;
  padding-right: 30px;
}

.inverse .timages {
  grid-column: 2;
  grid-row: 1;
}

main.aboutus {
  position: relative;
  padding-top: 83px;
}

/* ---- SERVICES ------ */

.services {
  top: 0;
  height: 100vh;
  width: 100vw;
  display: flex;
}

.services .left, .services .right {
  width: 50vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: absolute;

  overflow: hidden;
  position: absolute;
}

.services .left {
  left: 0;
}

.services .right {
  right: 0;
}


nav.navservices {
  width: 100vw;
  height: 100vh;
}



nav.navservices ul {
  display: grid;
  grid-template-columns: 50vw 50vw;
}

nav.navservices ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50vw;
  height: 100vh;
}

.services img {
  display: none;
}

.services li a {
  position: relative;
  z-index: 5;
  font-size: 5rem;
  font-weight: bold;
  transition: all 0.5s;
  text-transform: uppercase;
}

.services .left img {
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1;
  object-fit: cover;
  opacity: 0;
  transition: 0.8s;
}

.services .left:hover img {
  opacity: 0.5;
}


.services .right img {
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1;
  object-fit: cover;
  opacity: 0;
  transition: 0.8s;
}

.services .right:hover img {
  opacity: 0.5;
}


.logohome {
  display: none;
}

.footer-services .footer {
  display: none;
}


/* ----- ARTISTS  -------- */

h1.mobileonly {
  display: none;
}

.artists .intro {
  margin-top: 28px;
}

.list {
  margin: 10px 30px;
  padding: 0px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}

.list figure {
    margin: 30px 10px;
    width: 40vw;
    height: 400px;
    padding: 0px;
    display: flex;
    flex-direction: column;
}

.list figure:hover {
  -moz-box-shadow:    2px 2px 5px 0px #ccc;
  -webkit-box-shadow: 2px 2px 5px 0px #ccc;
  box-shadow:         2px 1px 5px 0px #ccc;
}

.list figure img {
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    object-fit: cover;
    filter: brightness(100%);
}

/*
.list figure:hover img {
    filter: brightness(100%);
}
*/

.list figure figcaption {
    left: 0;
    position: relative;
    display: inline-block;
    z-index: 2;
    color: var(--darkgrey);
    width: 100%;
    height: auto;
    margin-bottom: 10px;

    text-align: left;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    padding-left: 15px;
    text-transform: uppercase;
    font-size: 1.6rem;
    font-weight: 600;
}

.list figure p {
    vertical-align: middle;
    margin: 10px 0px 0px;
    width: auto;
    padding-top: 3px;
    font-weight: 300;
}

/* menu */

main.artists {
  position: relative;
  padding-top: 83px;
}

#menu-item-105  {
  display: grid;
  grid-template-columns: 1fr 7fr;
  height: 75px;
  justify-content: flex-end;
  align-items: center;
}

#menu-item-105 a {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.artists .menu-item {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.artists .sub-menu {
  grid-column: 2;
  margin: 0;
}

.navartists a.dropdown-toggle {
  display: none;
}

li.button-dropdown {
  padding: 0px;
}

.navartists ul {
  display: flex !important;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.navartists nav {
  width: 85vw;
  height: 75px;
  text-align: center;
  margin: auto;
  margin-top: 50px;
}

[aria-current]:not([aria-current="false"]) {
  font-weight: bold;
}

.navartists li.button-dropdown {
  width: 100%;
}

.navartists li {
  text-transform: lowercase;
  font-size: 2rem;
  padding: 0 15px;
}

.navartists a:hover {
  font-weight: bolder;
}


/* searchbar */

li.searchbar {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 75px;
}

li.searchbar div {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.searchbar input#s {
  border: none;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 1.6rem;
  height: 30px;
  align-self: center;
  -moz-box-shadow:    2px 2px 5px 0px #ccc;
  -webkit-box-shadow: 2px 2px 5px 0px #ccc;
  box-shadow:         2px 1px 5px 0px #ccc;

}

.searchbar input#searchsubmit {
  border: none;
  font-family: 'Lato', sans-serif;
  background-color: transparent;
  align-self: center;
  font-weight: 300;
  font-size: 1.4rem;
  width: auto;
  padding-right: 10px;
  text-transform: lowercase;

}

/* ----- SINGLE ------ */

/* ----- SINGLE ------ */

main.single {
  position: relative;
  padding-top: 83px;
}

/* Photos top */
/*
.single figure {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  grid-template-rows: 5fr 1fr;
  margin: 10px;
  height: 500px;
  width: 95vw;
  margin: auto;
}
*/

.single figure {
  width: 80vw;
  height: 60vh;
  margin: auto;
}

.single figure img {
  object-fit: cover;
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.single h1 {
  margin-top: 32px;
}
/*
.single figcaption {
  grid-row: 2;
  grid-column: 1 / span 3;
}
*/


.single figcaption p {
  margin: 5px 0px;
  font-size: 1.8rem;
  border-top: 3px solid black;
  padding-top: 2px;
  text-align: right;
  font-weight: bold;
  width: 80vw;
}

.single .biography {
  margin-top: 90px;
}

.single .logos {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding-bottom: 15px;
  margin-top: 50px;
}

.single .logos img {
  width: 50px;
  height: 50px;
  margin: 10px;
}
/* Nav back to browse */

.single .titlepage {
  display: grid;
  width: 80vw;
  grid-template-columns: 1fr 2fr;
  margin: auto;
  margin-top: 83px;
}

.single .titlepage p {
  font-family: "Josefin Sans", serif;
  font-weight: 300;
  font-size: 4rem;
  text-align: left;
  margin: 32px 0px;
  border-bottom: 10px solid transparent;
  padding-bottom: 5px;
}

.single .titlepage img {
  display: none;
}

.solo p {
  margin: 10px auto;
  line-height: 2.2rem;
  width: 80vw;
}

.enquire-single {
  display: flex;
  justify-content: center;
  align-items: center;
}

.enquire-single h1 {
  text-align: center;
  color: black;
  width: fit-content;
  border-bottom: 15px solid red;
}

.enquire-single h1:hover {
  border-bottom: 15px solid transparent;
}

/* ---- GALLERY ---- */

main.gallery {
  padding-top: 83px;
}

/* CAROUSEL */

.carousel-gallery {
  margin-top: 5em;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  transition: 0.6s ease;
  overflow: hidden;
  margin: 0px 100px;
}

.carousel-gallery.hidden {
  display: none;
}

.carousel-gallery figure {
  display: block;
  height: auto;
  width: 40vw;
  object-fit: cover;
  margin: 20px !important;
  padding: 5px;
}

.carousel-gallery figure:hover {
  -moz-box-shadow:    2px 2px 5px 0px #ccc;
  -webkit-box-shadow: 2px 2px 5px 0px #ccc;
  box-shadow:         2px 1px 5px 0px #ccc;
}

/*.carousel-gallery figure:hover figcaption {
  display: none;
}*/

.carousel-gallery figure {
  position: relative;
}

/*.carousel-gallery figure figcaption {
  display: flex;
  position: absolute;
  top: 0; bottom: 0;
  padding: 0 10%;
  color: white;
  z-index: 1;
  width: 40vw;
  text-align: center;
  max-height: 300px;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  overflow: hidden;
  transition: 0.5s ease;

  font-family: 'Lato', sans-serif;
  font-size: 2rem;
  font-weight: bolder;
  text-transform: uppercase;
}*/

.carousel-gallery figure figcaption {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 1.6rem;
}

.carousel-gallery figure img {
  opacity: 1;
/*  transition: 0.5s ease;*/
  width: 100%;
  height: 300px;
  object-fit: cover;
  overflow: hidden;
}

/*.carousel-gallery figure:hover img {
  opacity: 1;
  transition: 0.5s ease;
}*/

/* ---- PORTFOLIO ------- */

main.portfolio {
  padding-top: 83px;
}

.portfolio figure:hover .caption {

}

.work figure {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1;
  height: 300px;
}

.work figcaption {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-around;
  align-items: center;
}

.work figure img.event {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.work figure a.link-event {
  width: 100%;
  height: 300px;
}

.work figcaption a {
  width: 150px;
  height: auto;
  overflow: hidden;
}

.work figcaption img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.work .caption {
  width: 300px;
  padding: 0px 20px;
}

.work figure h3 {
  margin-top: 0;
  margin-bottom: 0;
}

/* ------- CONTACT ------ */

main.contact {
  padding-top: 83px;
}

.enquire .intro.titles {
  position: relative;
  width: 100vw;
  height: 20vh;
}

.enquire .titles h1 {
  position: relative;
  font-size: 3rem;
  color: black;
  z-index: 10;
  text-align: center;
}

.contactform {
  padding: 20px;
  margin: 0px 100px;
  color: black;
  line-height: 5rem;
}

.contactform h3 {
  font-size: 2.6rem;
  text-align: left;
  text-transform: none;
  border-bottom: 10px solid black;
  padding-bottom: 5px;
  width: fit-content;
  max-width: 500px;
  cursor: default;
}

.contactform h3:hover {
  border-bottom: 10px solid transparent;
  cursor: default;
}

.contactform p {
  text-align: left;
  font-size: 2rem;
}

.form p {
  width: auto;
  border-right: 5px solid black;
  padding-right: 20px;
  font-size: 2rem;
}

div.wpforms-container-full, div.wpforms-container-full .wpforms-form {

}

.plugincontact form {
  padding: 0px 30px 30px 30px;
  color: black;
  background-color: white;
}

input::placeholder, select, textarea::placeholder {
  color: grey;
}


/* ----- SOUND AND LIGHTING ------- */

main.soundandlighting {
  padding-top: 83px;
  width: 100vw;
}

.soundandlighting .head-services ul {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.soundandlighting .head-services ul li {
  padding: 20px;
}

.soundandlighting .head-services ul li a {
    text-transform: uppercase;
    text-align: center;
    font-style: normal;
    margin-top: 40px;
    font-size: 4rem;
}

.soundandlighting .head-services ul li.first a {
  color: silver;
}

.soundandlighting .head-services ul li.first a:hover {
  color: black;
}

.list.sound-lighting {
  margin-top: 50px;
}

.list.sound-lighting figure {
  width: 100vw;
  height: 500px;
  margin: 2px 2px;
}

.list.sound-lighting figure img {
  width: 98%;
  height: 100%;
  margin: auto;
  filter: brightness(100%);
}

.list.sound-lighting figure:hover img {
  width: 100%;
  margin: auto;
  transition: 0.5s ease-in-out;
}

/* ----- Events ----- */

main.events {
  padding-top: 83px;
}

.events h2 {
  font-weight: 300;
  padding: 0;
  margin: 0;
}

.events-group {
  height: 80vh;
  width: 20vw;
  margin: 10px;
  cursor: default;
}

/*.events-group:hover hr {
  width: 150px;
  border: 5px solid black;
}

.events-list hr {
  width: 150px;
  border: 5px solid transparent;
}
*/

.events-list {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}

.event {
  position: absolute;
  display: flex;
  flex-direction: column;
  padding: 40px;
  margin: 10px;
  width: 20vw;
  height: 80vh;
  z-index: 10;
}

.background-image {
  position: absolute;
  display: flex;
  flex-direction: column;
  margin: 10px;
  width: 20vw;
  height: 80vh;
  overflow: hidden;
  transition-duration: 1s;
  z-index: 1;
}

.events-group .background-image img {
  height: 100%;
  width: auto;
  object-fit: cover;
  opacity: 0;
  transition-duration: 1s;
}

.events-group:hover .background-image img {
  height: 100%;
  width: auto;
  object-fit: cover;
  opacity: 0.3;
  transition-duration: 1s;
}

.events-group strong {
  color: black;
  font-weight: normal;
}

/* --- holding --- */

.holding {
  width: 100vw;
  height:100vh;
  background-color: black;
  color: white;
}

.holding h1 {
  color: white;
  text-align:center;
}

.holding p {
  color: white;
  text-align: center;
}

.holding a {
  color: red;
}

}

@media screen and (max-width: 600px) {

/* ---------- MOBILE VERSION ----------- */

/* --- logo home location ---- */

.logo-location {
  display: none;
}

.logo-tpma {
  padding: 30px;
}

.left.home-content {
 margin-top: 100px;
}

.article.box-2 {

}

/* ---------   MENU HAMBURGER -------- */

 /* Icone de menu hamburger */

 .nav-toggle {
   position: absolute;
   top: 30px;
   right: 30px;
   width: 30px;
   height: 30px;
   cursor: pointer;
   display: flex;
   align-items: center;
   justify-content: center;
   z-index: 60;
 }
 .nav-toggle-bar,
 .nav-toggle-bar:before,
 .nav-toggle-bar:after {
   content:'';
   background: black;
   height: 3px;
   width: 100%;
   position: absolute;
   border-radius: 2px;
   left: 0; right: 0;
   z-index: 10;
   transition: all var(--speed-animation) ease-in-out;
 }


 .nav-toggle-bar:before {
   top: -10px;
 }
 .nav-toggle-bar:after {
   top: 10px;
 }
 /* Transitions Icone de menu */

 .nav-toggle.active .nav-toggle-bar {
   transform: rotate(135deg);
   background-color: black;
 }

 .nav-toggle.active .nav-toggle-bar:before,
 .nav-toggle.active .nav-toggle-bar:after {
   top: 0;
   transform: rotate(90deg);
   background-color: black;
 }

 .nav-toggle.active .nav-toggle-bar:after {
   opacity: 0;
 }

 /* Mise en forme menu */

 header .menu {
   pointer-events: none;
   visibility: hidden;
   overflow: hidden;
   position: fixed;
   top: 0; bottom: 0; right: 0;
   background: white;
   opacity: 0;
   transform: translateX(100vw);
   transition: all var(--speed-animation) ease-in-out;
   z-index: 60;
   height: 100vh;
   width: 80vw;
   display: grid;
   grid-template-rows: 3fr 2fr;
 }

 header .menu .sub-menu {
   margin-top: 20px;
 }

header .menu nav.social.hidden {
  display: flex;
  grid-row: 2;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: 20px;
}

header .menu nav.social.hidden a {
  width: 70px;
  height: 70px;
  margin: 10px;
}

header .menu .principal img {
  display: none;
}

header .menu .secondaire img {
  padding-left: 10px;
}

 header .menu.open {
   pointer-events: auto;
   visibility: visible;
   opacity: 1;
   transform: translateY(0);
 }


header .menu .principal {
  grid-row: 1;
}

header .menu .secondaire {
  grid-row: 2;
}

header .menu .secondaire {
  padding-bottom: 20px;
}

 header ul {
   display: flex;
   flex-direction: column;
   text-align: left;
   padding-left: 30px;
   justify-content: center;
   margin-top: 50px;
   text-transform: uppercase;
   font-weight: 600;
 }


header ul {
  justify-content: flex-start;
}

 header .menu ul li {
   margin: 4%;
   transform: translateX(30px);
   opacity: 0;
   transition: all .3s ease;
   margin: 20px 0px;
 }

 header .menu a {
   color: black;
   font-size: 2rem;
   font-family: "Josefin Sans", serif;
   font-weight: 300;
 }


header .social a {
  width: 50px;
  height: 50px;
}

header .social a svg {
  width: 100%;
  height: 100%;
}

 /* Affichage menu */

 header .menu.open ul li {
   transform: translateX(0);
   opacity: 1;
 }
 header .menu.open ul li:nth-child(n+1) { transition-delay: .3s; }
 header .menu.open ul li:nth-child(n+2) { transition-delay: .35s; }
 header .menu.open ul li:nth-child(n+3) { transition-delay: .4s; }
 header .menu.open ul li:nth-child(n+4) { transition-delay: .45s; }
 header .menu.open ul li:nth-child(n+5) { transition-delay: .5s; }

ul.hidden {
  display: none;
}

/* social */

.social.mobile {
  display: none;
}

/* -------- GENERAL --------- */


.logoheader svg {
  display: none;
}

.logoheader a {
  display: none;
}

.home-logo svg {
  fill: white;
}

.logoheader.home-logo a {
  display: flex;
  height: 100vh;
  width: 100vw;
  position: absolute;
  justify-content: center;
  align-items: center;
}

.logoheader.home-logo {
  display: flex;
  flex-direction: row;
}

.logoheader.home-logo svg {
  display: block !important;
  position: absolute;
  z-index: 20;
}

h1 {
  font-size: 2.2rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.8rem;
}

h4 {
  font-size: 1.8rem;
}

h5 {
  font-size: 1.6rem;
}

/* ------ HOME PAGE -------- */

/* main */

main.home {
  padding: 0;
  top: 0;
  margin: 0;
}

.intro {
  margin: 0px 30px;
}

main .titlepage h1 {
  font-family: "Josefin Sans", serif;
  font-weight: bolder;

}

main .titlepage h2 {
  font-family: "Josefin Sans", serif;
  font-weight: 300;

  text-align: left;
}

main .description {
  text-align: left;
}


/* when home page */

.home .nav-toggle-bar,
.home .nav-toggle-bar:before,
.home .nav-toggle-bar:after {
  background: white;
}

/* ------ GRID -------- */

article hr {
  display: none;
}

.articles {
  width: 100vw;
}

article hr {
width: 150px;
border: 5px solid black;
}

.home .article h1 {
  text-align: left;
  margin: 20px 50px 20px 50px !important;
}

.article h1 {
  line-height: 4rem;
}

.home-content .location h1 {
  text-transform: uppercase;}

.text {
  padding: 20px 45px;
}

.intro-index .grimage {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

.grimage {
  overflow: hidden;
}

.intro-index .grimage img.artisthp {
  object-fit: cover;
  height: 100%;
}

.intro-index .grimage video {
  object-fit: cover;
  height: 100%;
  width: 100vw;
  overflow: hidden;
}

.logo-tpma {
  position: absolute;
  top: 0;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-content {
  height: fit-content;
}

.home-content.location h1 {
  margin-top: 0;
  margin-bottom: 0;
}

/* -- grid encore -- */

.article.inverse {
  display: grid;
  grid-template-rows: auto auto;
}

.article.inverse.right {
  grid-row: 1;
}

.left.home-content.flex-content {
  grid-row: 2;
  margin-top: 30px;
}

.right .grimage {
  margin-top: 70px;
}

/* ------ TESTIMONIALS ------- */

.slider {
  margin-top: 30px;
}

.right .home-content {
  margin-top: 30px;
}

.slider .slidet1 {
  margin: 10px;
  padding: 10px;
  margin-top: 30px;
  margin-bottom: 70px;
}

.strong-view.default .testimonial {
  border: 0px solid transparent;
}

/* ----- PARTNERS ------- */

.partner-flex {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  padding: 20px;
  width: 85%;
  margin: 0 auto;
}

.partner-flex img {
  width: 100%;
  height: auto;
}

div.partner-flex a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 120px;
  object-fit: contain;
  padding: 10px;
}

.partner h1 {
  margin: 10px 50px;
}


/* --------- GET IN TOUCH ---------- */

.contact h3 {
  font-size: 3rem;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
}

.contact p {
  text-align: center;
  margin-top: 0px;
}

.home .contact {
  margin: 70px 0px 0px 0px;
  padding-bottom: 30px;
  border-bottom: 30px solid black;
}


footer {
  display: none;
}

/* ------ ABOUT US ------- */

article.team {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: 1fr;
  grid-gap: 30px;
  margin: 50px 0;
}

.timages {
  width: 100px;
  height: 100%;
  padding-left: 0px;
  margin-left:0px;
  grid-column: 1;
}

.timages img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

main.aboutus {
  border-bottom: 15px solid black;
}

/* ------ SERVICES --------*/

.services {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100vh;
}

.services .left, .services .right {
  height: 50%;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

.navservices ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  height: 100vh;
  margin: 0;
}

.services li a {
  text-transform: uppercase;
  font-size: 3rem;
}


/* ----- ARTISTS ------- */

.head-services {
  display: none;
}

main.artists {
  border-bottom: solid 15px black;
}

main.soundandlighting {
  border-bottom: solid 15px black;
}


/* dropdown menu */

.intro h1 {
  font-size: 4rem;
}


.navartists .nav {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 2rem;
}

.navartists .nav li a.dropdown-toggle span {
    display: inline-block;
    font-size: 1.2rem;
    color: #000;
}

.narvartists .nav li {
    display: inline-block;
}

.narvartists .nav .button-dropdown {
    position: relative;
    z-index: 10;
}

.navartists .nav li a {
    display: block;
    color: black;
    background-color: #fff;
    padding: 10px 20px;
    text-decoration: none;
}

.navartists .nav li a.dropdown-toggle.active {
    color: black;
}

.navartists .nav li a.dropdown-toggle {
  padding-left: 0px;
}


.navartists li.button-dropdown  {
  font-weight: 600;
  border-bottom: 4px solid black;
  margin: 20px 30px 20px 30px;
}

.navartists .nav li .dropdown-menu {
    display: none;
    position: absolute;
    z-index: 20;
    left: 0;
    padding: 0;
    margin: 0;
    margin-top: 3px;
    text-align: left;
}


.navartists .nav li .dropdown-toggle.active .dropdown-menu {
    display: block;
}

.navartists .nav li .dropdown-toggle.active .dropdown-menu > * {
    display: block;
}

.navartists .nav li .dropdown-menu a {
    width: 100vw;
    font-weight: 300;
    padding-left: 30px;
}

.logohome {
  display: none;
}

/* images */



.list {
  margin: 10px 30px;
  padding: 0px;
}


.list figure {
    margin: 30px 0px;
    padding: 0px;
    display: flex;
    flex-direction: column;
    -moz-box-shadow:    2px 2px 5px 0px #ccc;
    -webkit-box-shadow: 2px 2px 5px 0px #ccc;
    box-shadow:         2px 1px 5px 0px #ccc;
}

.list figure img {
    width: 100%;
    height: 200px;
    overflow: hidden;
    object-fit: cover;
}

.list figure figcaption {
    left: 0;
    position: relative;
    display: inline-block;
    z-index: 2;
    color: var(--darkgrey);
    width: 100%;
    height: auto;
    margin-bottom: 10px;

    text-align: left;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    padding-left: 15px;
    text-transform: uppercase;
    font-size: 1.6rem;
    font-weight: 600;
}


.list figure p {
    vertical-align: middle;
    margin: 10px 0px 0px;
    width: auto;
    padding-top: 3px;
    font-weight: 300;
}

/* ------- SINGLE --------- */

/* Photos top */

.single figure {
/*  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  grid-template-rows: 5fr 1fr;*/
  width: 90vw;
  margin: auto;
  height: 200px;
  margin-bottom: 70px;
}

.single .titlepage p {
  display: none;
}

.single .titlepage a {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.single .titlepage h1 {
  text-align: center;
}

.single figure img {
  object-fit: cover;
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.single figcaption {
  grid-row: 2;
  grid-column: 1 / span 3;
}

.single figcaption p {
  margin: 5px 0px;
  font-size: 1.8rem;
  border-top: 3px solid black;
  padding-top: 1px;
  font-style: italic;
  text-align: right;
  margin-bottom: 30px;
}

.single .logos {
  display: flex;
  flex-direction: row;
  justify-content: center;
  border-bottom: 15px solid black;
  padding-bottom: 15px;
}

.single .logos img {
  width: 50px;
  height: 50px;
  margin: 10px;
}

/* Nav back to browse */

.single .titlepage {
  display: grid;
  grid-template-columns: 1fr 3fr 1fr;
  margin-top: 20px;

}

.single .titlepage img {
  height: 50px;
  display: inline-block;
  margin-left: 10px;
}

.solo p {
  margin: 20px 50px;
  line-height: 2.2rem;
}

/* ------ PORTFOLIO ------- */



.work {
  display: flex;
  flex-direction: column;
}

.work figure img.event {
  height: 180px;
  width: 100%;
  object-fit: cover;
  overflow: hidden;
}

.work figcaption {
  display: grid;
  grid-template-columns: 3fr 2fr;
  border-bottom: solid 3px black;
}

.work .caption h3 {
  margin-bottom: 0px;
}

.work .caption p {
  margin-top: 0px;
  padding-right: 10px;
}

.work figcaption img {
  width: auto;
  height: auto;
  display: block;
  margin: 25% 0;
  padding-left: 10px;
}

/* ------ CONTACT ------ */

main.contact {
  border-bottom: 15px solid black;
  margin: 0;
}


.contactform {
  padding: 20px;
  line-height: 5rem;
}

.contactform h3 {
  font-size: 2.6rem;
  text-align: left;
  text-transform: none;
}

.contactform p {
  text-align: left;
  font-size: 2rem;
}

.form p {
  width: auto;
  border-right: 5px solid white;
  padding-right: 20px;
}

/* ----- EVENTS PAGE ------ */


main.events {
  border-bottom: 15px solid black;
}

.events h2 {
  font-weight: 300;
  padding: 0;
  margin: 0;
}

.events-group {
  width: 100vw;
  cursor: default;
}

/*
.events-group:hover hr {
  width: 150px;
  border: 5px solid black;
}


.events-list hr {
  width: 150px;
  border: 5px solid transparent;
}
*/

.events-list {
  position: relative;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-around;
}

.event {
  display: flex;
  flex-direction: column;
  padding: 40px;
  width: 100vw;
  height: fit-content;
  z-index: 10;
}

.background-image {
  display: flex;
  flex-direction: column;
  margin-left: 10vw;
  width: 90vw;
  height: 30vh;
  overflow: hidden;
  transition-duration: 1s;
  z-index: 1;
}

.events-group .background-image img {
  height: 100%;
  width: auto;
  object-fit: cover;
}

.events-group strong {
  color: black;
  font-weight: bolder;
}

/* CAROUSEL GALLERY */


.carousel {
  margin-top: 5em;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  transition: 0.6s ease;
  overflow: hidden;
  margin: 0px 10px;
}

.carousel.hidden {
  display: none;
}

.carousel figure {
  display: block;
  height: 150px;
  width: 99vw;
  object-fit: cover;
}

.carousel figure:hover figcaption {
  display: none;
}

.carousel figure {
  position: relative;
}

.carousel figure figcaption {
  display: flex;
  position: absolute;
  top: 0; bottom: 0;
  padding: 0 10%;
  color: white;
  z-index: 1;
  width: 100%;
  text-align: center;
  max-height: 150px;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  overflow: hidden;
  transition: 0.5s ease;

  font-family: 'Lato', sans-serif;
  font-size: 2rem;
  font-weight: bolder;
  text-transform: uppercase;
}

.carousel figure img {
  opacity: 0.7;
  transition: 0.5s ease;
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}

.carousel figure:hover img {
  opacity: 1;
  transition: 0.5s ease;
}

.link-social h4 {
  text-align: center;
}

.link-social a {
  border-bottom: 5px solid black;
}

}
